/* BASIC css start */
/* 공통 */
#m_preview_wrap {
    display: none !important;
}

:root {
    --fff: #fff;
    --000: #000;
    --border: #ededed;
    --main-color: #5BACBA;
    --gray:#F2F2F2;
    --777:#777777;
    --333:#333;
}
.fl_l {float:left;}
.fl_r {float:right;}
.txt-r {text-align:right;}
.txt-l {text-align:left;}
.txt-c {text-align:center;}
.clearfix::after {clear:both;}
.dn {display:none;}
.block { display: block;}
.btn {display:inline-block;border:1px solid #EDEDED;text-align:center;height:46px;line-height:46px; }
.m_color {background-color:var(--main-color)!important;border:none!important;color:#fff;}


header {width:100%;}
header .Header {position:relative;top:0;background-color:var(--fff);width:100%;display:flex;justify-content: space-between;z-index:109;}
header .Header .h_logoWrap .m_logo, header .Header .h_logoWrap .m_back {max-width:100%;}
header .Header .m_search {
    margin-top: 12px;
}

header .Header .m_search .search {position:relative;}
header .Header .m_search .MS_search_word {
    box-sizing: border-box;
    border: none;
    width: 100%;
    border-radius: 72px;
    background: #F9F9F9;
    padding: 7px 12px;
    height: 30px;
    font-size: 11px;
}

header .Header .m_search .MS_search_word:focus-visible {
    outline: 2px solid #a3cdd3;
}

header .Header .m_search .MS_search_word::placeholder {
    color: #B8B8B8;
    font-size: 11px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -0.22px;
}

header .Header .m_search .btn_search {
    position: absolute;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
    width: 20px;
}

header .Header .m_search .btn_search img {
    width: 100%;
    transform: scale(0.8);
}

header .Header .m_hd-icon {margin:30px 30px 0% 2% ;}
header.asi_hearder .Header .m_hd-icon {
    margin: 0;
}

#header.asi_hearder .Header .m_hd-icon .btn-basket {
    width: 17px;
    height: 17px;
    background-size: cover;
}

header.asi_hearder .Header .h_back {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 36px;
}

header.asi_hearder .Header .m_back {
    width: 13px;
}

header .Header .m_hd-icon .m_cart img{transform:scale(0.9);}
header.asi_hearder .m_search {
    margin: 0;
    flex: 1;
}

/* 다찾다 자동완성*/
.search-auto-complete-list { display:none; z-index:1; position:absolute; top:43px; left:0; width:100%; line-height:14px; background:#fff; box-shadow:0px 0px 5px 0px rgb(0 0 0 / 20%); }
.search-auto-complete-list ul { width:100%; padding:8px 5px 10px 5px; border-bottom:1px solid #ddd; display: flex; flex-wrap: wrap;}
.search-auto-complete-list ul li { text-align:center; margin: 3px; }
.search-auto-complete-list ul li a { display:block; padding:8px 14px; color:#000; border: 1px solid #eee; border-radius: 10px; background:none; font-family:'malgun gothic'; font-size:11px; letter-spacing:-1px; }
.search-auto-complete-list ul li a strong { color:#ab3e41; }
.search-auto-complete-list ul li a:hover { background:#f2f2f2; }
.search-auto-complete-list ul li a:hover span {}
.search-auto-complete-list .search-list-close { display:block; padding:10px 11px; text-align:right; color:#666; font-size:11px; }


/* 다찾다 검색 파인더 - 레이어 */
#allfinder-ctr { z-index: 100; position: fixed; right:0; bottom:50%; }
#allfinder-ctr a { display:block; width:77px; height:64px; background:url('/images/common/allfinder_ctrl_mo.png') no-repeat 0 0; background-size:100% 100%; border:none; outline:none; font-size:0; }

.all-finder-layer { z-index:200; position:fixed; top:0; left:0; width:100%; height:100%; background:#fff; overflow-y:auto; }
.all-finder-layer .finder-hd { z-index:1; position:fixed; top:0; left:0; width:100%; height:60px; border-bottom:1px solid #e7e7e7; background:#fff; }
.all-finder-layer .finder-hd .fa-close { position:absolute; top:17px; right:10px; font-size:26px; color:#000; }
.all-finder-layer .finder-hd .finder-tit { height:60px; line-height:60px; padding:0 10px; font-size:16px; font-weight:bold; color:#000; letter-spacing:-2px; }
.all-finder-layer .finder-search { position:relative; margin:0 10px 20px; border:2px solid #000; border-radius:3px; }
.all-finder-layer .finder-search .fa-search { display: inline-block; width: 40px; height: 42px; line-height: 42px; text-align: center; font-size: 18px; }
.all-finder-layer .finder-search .txt-input { width:85%; height:42px; line-height:42px; margin:0; padding:0; font-size:14px; outline:none; border:none; color: #000; vertical-align:top; letter-spacing:-1px; }
.all-finder-layer .finder-search .txt-input::-webkit-input-placeholder { color:#b1b1b1; }
.all-finder-layer .finder-search dd { background:#FFF; }
.all-finder-layer .finder-opt { padding:60px 0 55px; color:#000; }
.all-finder-layer .finder-opt dl dt { position:relative; height:53px; line-height:53px; padding:0 10px; border-top:1px solid #e7e7e7; font-size:14px; font-weight:bold; color:#000; letter-spacing:-1px; }
.all-finder-layer .finder-opt dl dt .fa { position:absolute; top:50%; right:10px; margin-top:-13px; font-size:25px; color:#b2b2b2; }
.all-finder-layer .finder-opt dl dt > .finder-tooltip-btn { display:inline-block; width:20px; height:20px; line-height:20px; margin-top:0; border:1px solid #cecece; border-radius:20px; color:#666; font-size:11px; background:#fff; text-align:center; outline:none; }
.all-finder-layer .finder-opt dl dt .finder-comm-layer { display:none; position:absolute; top:43px; left:10px; width:70%; padding:0 15px 11px; border:1px solid #000; background:#fff; text-align:left; font-weight:normal; color:#000; z-index:1 }
.all-finder-layer .finder-opt dl dt .finder-comm-layer .finder-btn-close { display:inline-block; position:absolute; top:10px; right:14px; margin:0; font-size:19px; color:#000; outline:none; }
.all-finder-layer .finder-opt dl dt .finder-comm-layer .finder-layer-tit { padding:13px 0; border-bottom:1px solid #e5e5e5; font-size:14px; font-weight:bold; line-height:14px; }
.all-finder-layer .finder-opt dl dt .finder-comm-layer .finder-layer-cnt { padding-top:13px; line-height:1.5; font-size:13px; }
.all-finder-layer .finder-opt dl dd { display:none; padding:10px 5px 0; border-top:1px solid #e7e7e7; background:#f4f4f4; font-size:0; }
.all-finder-layer .finder-opt dl dd label { display:inline-block; width:33.3333%; text-align:center; line-height:18px;}
.all-finder-layer .finder-opt .finder-color label { width:12.5%; }
.all-finder-layer .finder-opt .finder-price .finder-price-input { padding:0 5px 10px; text-align:right; font-size:12px; }
.all-finder-layer .finder-opt .finder-price .finder-price-input:after { clear: both; content: ""; display: block; }
.all-finder-layer .finder-opt .finder-price .finder-price-input span { float:left; display:inline-block; height:34px; line-height:34px; }
.all-finder-layer .finder-opt .finder-price .finder-price-input label { display: inline-block; width: 33%; padding: 0 8px; border: 1px solid #ccc; border-radius:3px; color: #666; background:#fff; }
.all-finder-layer .finder-opt .finder-price .finder-price-input label .txt-input { display: inline-block; width: 84%; height: 32px; line-height: 32px; padding: 0; border: none; background: none; color: #000; outline:none; text-align:right; }
.all-finder-layer .finder-opt .finder-child-category { padding:0; }
.all-finder-layer .finder-opt .finder-child-category .mobile-select-category { padding:15px; margin-bottom:9px; border-bottom:1px solid #e7e7e7; font-size:14px; font-weight:bold; color:#9a9a9a; background:#fff; word-break:break-all; letter-spacing:-1px; }
.all-finder-layer .finder-opt .finder-child-category .mobile-select-category .pd-2px { padding:0 2px; }
.all-finder-layer .finder-opt .finder-child-category .mobile-select-category .fc-black { color:#000; }
.all-finder-layer .finder-opt .finder-child-category .mobile-select-category .fa { margin-left:2px; color:#000; }
.all-finder-layer .finder-btn-c { z-index:1; position:fixed; bottom:0; left:0; width:100%; height:55px; text-align: center; font-size:0; }
.all-finder-layer .finder-btn-c a.reset { display: inline-block; width: 30%; height: 55px; line-height: 55px; background: #999; color: #fff; font-size: 16px; font-weight: bold; letter-spacing: 1px; border:none; }
.all-finder-layer .finder-btn-c button { display: inline-block; width: 70%; height: 55px; line-height: 55px; background: #000; color: #fff; font-size: 16px; font-weight: bold; letter-spacing: -0.5px; border:none; }
.all-finder-layer .finder-btn-c button span.fa-search { margin-right:5px; margin-top:-2px; vertical-align:middle; font-size:0.750em; }
.all-finder-layer .finder-btn-c button span.finder-count { display:inline-block; color:#ffd800; font-size:18px; vertical-align:middle; }

.all-finder-layer .finder-opt .finder-options { display:inline-block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; width:80%; height:22px; padding: 5px 5%; line-height:22px; border: 1px solid #ccc; word-break:break-all; border-radius: 20px; background:#fff; color:#000; text-align:center; font-size:12px; }
.all-finder-layer .finder-opt .finder-options.on { font-weight: bold; border: 1px solid #000; box-shadow:2px 2px 3px #d2d2d2; }
.all-finder-layer .finder-opt .finder-option-color em { display: inline-block; width: 33px; height: 33px; border-radius:20px; font-size:0; vertical-align:middle; }
.all-finder-layer .finder-opt .finder-option-color.color-picker { width:33px; height:33px; padding: 0; border: none; }
.all-finder-layer .finder-opt .finder-option-color.color-picker .fa-check { display:none; width:33px; height:33px; margin-top:-25px; color:#fff; text-align:center; font-size:16px; }
.all-finder-layer .finder-opt .finder-option-color.color-picker.on .fa-check { display:block; }
.all-finder-layer .finder-opt .finder-option-color.color-picker.on.finder-option-color-white .fa-check { color:#000; }

.finder-option-color.finder-option-color-black em { background-color: #000; }
.finder-option-color.finder-option-color-white em { background-color: #FFF; width: 20px; height: 20px; border: 1px solid #e5e5e5; }
.finder-option-color.finder-option-color-gray em { background-color: #808080; }
.finder-option-color.finder-option-color-beige em { background-color: #e5d0b2; }
.finder-option-color.finder-option-color-brown em { background-color: #aa6810; }
.finder-option-color.finder-option-color-navy em { background-color: #425583; }
.finder-option-color.finder-option-color-blue em { background-color: #0000ff; }
.finder-option-color.finder-option-color-light-blue em { background-color: #62acff; }
.finder-option-color.finder-option-color-red em { background-color: #ff0000; }
.finder-option-color.finder-option-color-orange em { background-color: #ffa500; }
.finder-option-color.finder-option-color-yellow em { background-color: #ffff00; }
.finder-option-color.finder-option-color-pink em { background-color: #ffc0cb; }
.finder-option-color.finder-option-color-purple em { background-color: #800080; }
.finder-option-color.finder-option-color-jaju em { background-color: #a63f7f; }
.finder-option-color.finder-option-color-khaki em { background-color: #2f5e2f; }
.finder-option-color.finder-option-color-green em { background-color: #008000; }
.finder-option-color.finder-option-color-light-green em { background-color: #72dd95; }
.finder-option-color.finder-option-color-silver em { background-color: #dfdfdf; }
.finder-option-color.finder-option-color-gold em { background-color: #cfbc4e; }
.finder-option-color.finder-option-color-apricot em { background-color: #fbceb1;  }

.all-finder-layer .search-auto-complete-list { display:none; z-index:1; position:absolute; top:43px; left:0; width:100%; line-height:14px; background:#fff; box-shadow:0px 0px 5px 0px rgb(0 0 0 / 20%); }
.all-finder-layer .search-auto-complete-list ul { width:100%; padding:8px 5px 10px 5px; border-bottom:1px solid #ddd; display: flex; flex-wrap: wrap;}
.all-finder-layer .search-auto-complete-list ul li { text-align:center; margin: 3px; }
.all-finder-layer .search-auto-complete-list ul li a { display:block; padding:8px 14px; color:#000; border: 1px solid #eee; border-radius: 10px; background:none; font-family:'malgun gothic'; font-size:11px; letter-spacing:-1px; }
.all-finder-layer .search-auto-complete-list ul li a strong { color:#ab3e41; }
.all-finder-layer .search-auto-complete-list ul li a:hover { background:#f2f2f2; }
.all-finder-layer .search-auto-complete-list ul li a:hover span {}
.all-finder-layer .search-auto-complete-list .search-list-close { display:block; padding:10px 11px; text-align:right; color:#666; font-size:11px; }


/* 햄버거 카테고리 메뉴 */
#nav.nav {
    position: fixed;
    left: 0;
    right: 0;
    width: 105px;
    background: #F6F6F6;
    top: 70px;
    z-index: 100;
    overflow-y: auto;
    height: calc(100dvh - (220px + 16vw));
}

/* WebKit (Chrome, Edge, Safari) */
#nav.nav::-webkit-scrollbar, #section::-webkit-scrollbar {
    width: 8px;
}
#nav.nav::-webkit-scrollbar-track, #section::-webkit-scrollbar-track {
    background: transparent;
}
#nav.nav::-webkit-scrollbar-thumb, #section::-webkit-scrollbar-thumb {
    background: #abccd2;
    border-radius: 8px;
    border: 2px solid transparent;
    background-clip: padding-box;
}

#nav.nav > .btn-link {
    position: absolute;
    bottom: 14px;
    font-size: 12px;
    margin: 0 14px;
    width: calc(100% - 28px);
    border: 1px solid #777;
    text-align: center;
    padding: 2px 0;
    color: #777;
}

#nav.nav .gnb__list li.active {background:var(--fff);}
#nav.nav .gnb__list li a {
    display: flex;
    align-items: center;
    min-height: 44px;
    padding: 0 11px 0 14px;
    color: #777;
    font-size: 13px;
    font-style: normal;
    font-weight: 600;
    line-height: 18.72px; /* 144% */
}

#nav.nav .gnb__list li {
    text-align: center;
}

#nav.nav .gnb__list li a.primary {
    display: inline-flex;
    justify-content: center;
    min-height: 0;
    height: 18px;
    background: #abccd2;
    border-radius: 15px;
    color: #fff;
    font-size: 12px;
    margin: 9px 0;
    padding: 0 18px;
}

#nav.nav .gnb__list li.active a {
    color: #5BACBA;
    font-weight: 700;
    line-height: 18.72px; /* 144% */
}

#section section {
    display: none;
    width: 100%;
}

#section section.active {
    display: block;
}

#section {
    position: absolute;
    left: 105px;
    background-color: var(--fff);
    top: 70px;
    width: calc(100% - 105px);
    height: calc(100dvh - (220px + 16vw));
    overflow-y: auto;
    padding: 0 16px 0 11px;
    box-sizing: border-box;
    z-index: 101;
}

#section0 {padding:0;height:auto;}
#section0 h2 { font-size:1.15rem;position:relative;padding:25px 0;color:var(--main-color);font-weight:600; }
#section0 #section_brand {text-align:center;}
#section0 #section_brand dl dd p {margin-top:5px;color:var(--777);font-size:0.85rem;font-weight:600;}
#section0 #section_brand dl dd p.title {margin-top:10px;color:var(--333);font-size:1.05rem;font-weight:700;}
#section h2 span.ic-right {padding:25px 0;color:#333;font-size:0.75rem;position:absolute;right:10%;top:0;}
#section0 #section_brand dl dt img {width:100%;}
#section h2 span.ic-right .fa {margin-left:10px;font-size:1.05rem;}
#section .aside-cate .cate1 {
    padding-top: 8px;
}

#section .aside-cate li {position:relative;}
#section .aside-cate li.cate1 span {line-height:1.2}
#section .aside-cate li.cate1 span img {margin-right:5px;}
#section span.ic-right {
    position: absolute;
    right: 0;
    font-size: 1.25rem;
    color: #9e9e9e;
    bottom: 1px;
}

#section .aside-cate .cate2 > a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    padding: 12px 0;
    color: #333;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 18.72px; /* 133.714% */
}

#section .aside-cate .cate2 > a.active {
    font-weight: 700;
}

#section .aside-cate .cate2 > a::after {
}

#section .aside-cate .cate2 > a.tab-menu::after {
    content: '';
    width: 18px;
    height: 18px;
    position: absolute;
    right: 0;
    top: 50%;
    background: url('/design/bds365/mo_renewal/icon_menu_arrow.svg') no-repeat center;
    transform: translateY(-50%) rotate(0deg);
}

#section .aside-cate .cate2 > a.active::after {
    transform: translateY(-50%) rotate(180deg);
}


#section .aside-cate .depth3-wrap {
    display: none;
    padding-top: 2px;
}

#section .aside-cate .depth3-wrap > li > a {
    display: block;
    padding: 6px 10px;
    color: #333;
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: 18.72px; /* 144% */
}


aside {overflow-y:auto; -webkit-overflow-scrolling: touch;height:100%;display:none;width: 100%; min-width: 320px;opacity:0; z-index: 101; background-color: #fff;overflow-y: auto;transition: all .5s; }
aside.show {opacity: 1;display:block;-ms-overflow-style: none;}
#header.asi_hearder {
    position: fixed;
    height: 70px;
    align-items: center;
    top: 0;
    z-index: 102;
}

#fix_bt_Bar {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background: var(--fff);
    border-top: 1px solid var(--gray);
    z-index: 111;
}

#fix_bt_Bar ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 72px;
}

#fix_bt_Bar ul li {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
}

#fix_bt_Bar ul li p {
    color: #0A162F;
    font-size: 10px;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.2px;
}

#fix_bt_Bar ul li a {
    display: flex;
    gap: 4px;
    flex-direction: column;
    align-items: center;
}

#fix_bt_Bar li.active img {
    filter: invert(63%) sepia(55%) saturate(326%) hue-rotate(141deg) brightness(88%) contrast(90%);
}

#fix_bt_Bar .active p {color:var(--main-color);}
#fix_bt_Bar ul li img {
    display: block;
}

body.scroll #container {display:none;}



.m_header {
    position: sticky;
    top: 0;
    left: 0;
    z-index: 10;
    padding: 12px 14px;
    background: #fff;
}

.m_header .Header {
    display: flex;
    flex-direction: column;
}

header.asi_hearder .Header {
    align-items: center;
    gap: 8px;
    height: 100%;
    padding: 0 24px 0 14px;
}

.m_header .header-top-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.m_header .header-top-wrap .h_logo img {
    width: 60px;
}

.m_header .header-top-wrap .item.right {
    display: flex;
    gap: 4px;
    align-items: center;
}

.m_header .header-top-wrap .item.right .btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: auto;
    height: 24px;
    padding: 0 11px;
    border-radius: 1.44px;
    color: #A2CDD4;
    border: 0.72px solid #A2CDD4;
    font-size: 12px;
    font-weight: 400;
}

.m_header .header-top-wrap .item.right .btn-login {
    background: #A2CDD4;
    color: #FFFFFF;
}

#header .btn-basket {
    display: block;
    position: relative;
    width: 21px;
    height: 21px;
    background: url('/design/bds365/mo_renewal/icon_basket.svg') no-repeat center;
}

.m_header .header-top-wrap .item.right .btn-basket #user_basket_quantity {
    position: absolute;
    right: -7px;
    top: -5px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #A2CDD4;
    color: #FFF;
    text-align: center;
    font-size: 10px;
    font-weight: 700;
}

.depth1-wrap {
    position: relative;
    z-index: 1;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 14px;
}

.depth1-swiper .swiper-wrapper, .border-tab-swiper .swiper-wrapper {
    padding-left: 4px;
}

.depth1-swiper .swiper-slide {
    width: auto;
}

.depth1-swiper .swiper-slide a {
    position: relative;
    display: flex;
    height: 36px;
    align-items: center;
    color: #0A162F;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.24px;
}

.depth1-swiper .swiper-slide a.active::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background: #0A162F;
}

#m_skin_preview_wrap {
    display: none;
}

#topbanner img {
    width: 100%;
}

.side-btn-wrap {
    position: fixed;
    bottom: 94px;
    right: 5px;
    z-index: 5;
    opacity: 0;
    pointer-events: none;
    transition: all .5s;
}

.side-btn-wrap.active {
    opacity: 1;
    pointer-events: auto;
}

.side-btn-wrap .list-wrap > li + li {
    margin-top: -8px;
}

.side-btn-wrap .list-wrap > li a {
    display: block;
}

.side-btn-wrap .list-wrap > li a img {
    width: 100%;
}

.side-btn-wrap .list-wrap .btn-scroll-top {
    text-align: right;
}

.side-btn-wrap .list-wrap .btn-scroll-top img {
    width: 40px;
    margin-right: 8px;
}


.board_list{
    position:fixed;
    width:100%;
    bottom:72px;
    left:0;
    background:#fff;
    z-index:102;
}

.board_list .bl_banner img{
    display:block;
    width:100%;
}

.board_list ul{
    border-top:1px solid #f5f5f5;
}

.board_list ul li{
    width:33.333%;
    border-right:1px solid #f5f5f5;
    border-bottom: 1px solid #f5f5f5;
}

.board_list ul li:nth-child(3n){
    border-right:none;
}

.board_list ul li a{
    display:block;
    width:100%;
    line-height:38px;
    text-align:center;
    font-size:13px;
    color:#777;
}

.board_list ul li a span {
    position: relative;
}

.board_list ul li a span.point::after {
    content: '';
    position: absolute;
    top: -1px;
    right: -7px;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #abccd2;
}

.board_list ul li a .c_skyblue {
    color: #abccd2;
}

/* BASIC css end */

